<?	session_start();
	if(!isset($_SESSION['gestor'])){
		header("../index.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');

	$Nombre = $_POST["nombre"];	
	$Id = $_GET["Id"];
	
	if ($Id==''){	
		Conectar();	
		$sql = "INSERT INTO Categorias_Tienda (`Nombre`) VALUES ( '$Nombre')";	
		mysql_query($sql);		
		$Id=mysql_insert_id();
		Desconectar();
		header("location:../tienda.php?Id=$Id");
		exit;
	}		
	else{	
		Conectar();
		$sql = "Update Categorias_Tienda Set ";

		$sql = $sql .  " Nombre ='$Nombre'";
		
		$sql = $sql . " where Id = $Id";

		mysql_query($sql);

		Desconectar();
		header("location:../tienda.php?Id=$Id");
		exit;
	}

	}
?>